@charset "UTF-8";

/*--------------------------------------------------------
定数
--------------------------------------------------------*/
@media screen and (max-width: 1920px) {
  .container1920 {
    width: 100%;
    margin-left: 0px;
  }
}

@media screen and (max-width: 1000px) {
  img {
    width: 100%;
  }

  .visible1000 {
    display: block;
  }

  .hidden1000 {
    display: none;
  }

  .container {
    width: 100%;
  }

  .img_center {
    margin-left: 0px;
  }

  body {
    min-width: 100%;
  }

  .margin300p {
    margin-top: 30%;
  }

  .margin200p {
    margin-top: 20%;
  }

  .margin150p {
    margin-top: 15%;
  }

  .margin100p {
    margin-top: 10%;
  }

  .margin50p {
    margin-top: 5%;
  }

  .margin20p {
    margin-top: 2%;
  }

  .margin30p {
    margin-top: 3%;
  }

  .margin_50p {
    margin-top: -5%;
  }

  .margin_100p {
    margin-top: -10%;
  }

  .padding20p {
    padding-top: 2%;
  }

  .marginb50p {
    margin-bottom: 5%;
  }

  .marginb100p {
    margin-bottom: 10%;
  }

  .padding50p {
    padding-top: 5%;
  }

  .paddingb100p {
    padding-bottom: 10%;
  }

  .paddingb200p {
    padding-bottom: 20%;
  }
}

@media screen and (max-width: 600px) {
  .visible600 {
    display: block;
  }
}


/*--------------------------------------------------------
レイアウト
--------------------------------------------------------*/
@media screen and (max-width: 1000px) {

  .fv_item {
    width: 100%;
    top: 23%;
  }

  .fv_item02 {
    width: 20.305%;
    margin-left: auto;
    margin-right: auto;
  }

  .form_group {
    margin: 0 auto 4%;
    font-size: 18px;
  }

  .confirm_group {
    display: block;
    margin-bottom: 2%;
    font-size: 19px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .confirm_law_title h2 {
    font-size: 30px;
  }


  .confirm_law_inner {
    font-size: 15px;
  }

  .checkbox {
    font-size: 18px;
  }

  .caution {
    font-size: 18px;
  }

  .confirm_law_container {
    margin: 15% auto;
  }

  .payment_text {
    font-size: 19px;
  }

  .payment_container {
    margin-top: 15%;
    margin-bottom: 15%;
  }

  
.payment_text span {
  display: inline-block;
}
}


@media screen and (max-width: 800px) {
  .form_group {
    font-size: 17px;
  }

}

@media screen and (max-width: 600px) {
  .form_group {
    font-size: 16px;
  }


  .confirm_group {
    font-size: 17px;
  }

  .confirm_law_title h2 {
    font-size: 25px;
  }

  .confirm_law_inner {
    font-size: 14px;
  }

  .checkbox {
    font-size: 17px;
  }

  .caution {
    font-size: 17px;
  }

  .confirm_law_box {
    max-height: 200px;
  }

  .payment_text {
    font-size: 17px;
  }

}

@media screen and (max-width: 500px) {
  .form_group {
    width: 90%;
    font-size: 15px;
  }
}

/*--------------------------------------------------------
各種レイアウト
--------------------------------------------------------*/